(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     71715,       1556]
NotebookOptionsPosition[     48174,       1102]
NotebookOutlinePosition[     60679,       1344]
CellTagsIndexPosition[     58115,       1284]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7972330967116537`*^9, 
  3.7972331059664373`*^9}},ExpressionUUID->"53fbb68f-cf7f-4dee-91e0-\
b6d1212a3b0b"],

Cell[CellGroupData[{

Cell["TripleK.wl", "Section",
 CellChangeTimes->{{3.798856578909275*^9, 
  3.7988565818212357`*^9}},ExpressionUUID->"2b95a09c-f411-44c3-a993-\
b6912b4ee7e2"],

Cell[BoxData[
 RowBox[{"<<", "TripleK`"}]], "Input",
 CellChangeTimes->{{3.797233107955573*^9, 3.797233109530661*^9}, {
  3.797342554417613*^9, 3.797342555337614*^9}, {3.797343429371928*^9, 
  3.7973434309619303`*^9}, {3.797372080498004*^9, 3.79737208200109*^9}, {
  3.7974310306091757`*^9, 3.7974310314891768`*^9}, {3.7974372987686663`*^9, 
  3.7974373003586683`*^9}, {3.79743911438932*^9, 
  3.797439115034321*^9}},ExpressionUUID->"2011c178-4131-4a84-956d-\
5441436d46de"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "p"}], "\[IndentingNewLine]", 
 RowBox[{"?", "\[Delta]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "d"}], "\[IndentingNewLine]", 
 RowBox[{"?", "\[Epsilon]"}]}], "Input",
 CellChangeTimes->{{3.7986142543013163`*^9, 
  3.7986142793045797`*^9}},ExpressionUUID->"b2e9e22c-3511-455d-874b-\
735dc50468fb"],

Cell[CellGroupData[{

Cell[BoxData["\<\"\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\\
nFontSlant->\\\"Italic\\\"], \\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\
\"], \\(\[Mu]\\)]\\) for \
\\!\\(\\*\\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]\\)=1,2 represent \
external momenta.\\n\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\) for \
\\!\\(\\*\\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]\\)=1,2,3 \
represent magnitudes of vectors \
\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\
, \\(1\\), \\(\[Mu]\\)]\\), \\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\
\\nFontSlant->\\\"Italic\\\"], \\(2\\), \\(\[Mu]\\)]\\), and \
\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\
, \\(3\\), \\(\[Mu]\\)]\\)=-\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\
\\nFontSlant->\\\"Italic\\\"], \\(1\\), \
\\(\[Mu]\\)]\\)-\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant-\
>\\\"Italic\\\"], \\(2\\), \\(\[Mu]\\)]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040354739052*^9},
 CellTags->
  "Info3763799047554-5679326",ExpressionUUID->"de354638-d7c8-4dfa-9403-\
039bd85d082c"],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\[Mu]\[Nu]\\)]\\) \
represents the Euclidean metric.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040354851782*^9},
 CellTags->
  "Info3773799047554-5679326",ExpressionUUID->"51671054-cd59-40dd-9616-\
e1dc3be9c99c"],

Cell[BoxData["\<\"\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\
\\) represents the number of spacetime dimensions.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.7990403549946012`*^9},
 CellTags->
  "Info3783799047554-5679326",ExpressionUUID->"7baa0e25-0ae2-4e67-8b65-\
6903f94a7c86"],

Cell[BoxData["\<\"\[Epsilon] represents the regulator.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403551320553`*^9},
 CellTags->
  "Info3793799047555-5679326",ExpressionUUID->"f2a678c9-3111-430b-bf60-\
3cf5ad7cd620"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "LoopIntegral"}], "\[IndentingNewLine]", 
 RowBox[{"?", "i"}]}], "Input",
 CellChangeTimes->{{3.798614286781473*^9, 
  3.798614289708107*^9}},ExpressionUUID->"c8212e86-b333-48fb-94d2-\
a1a1e072d7c7"],

Cell[CellGroupData[{

Cell[BoxData["\<\"LoopIntegral[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\
\"Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(2\\)]\\),\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(3\\)]\\)}][\\!\\(\\*\\nStyleBox[\\\"numerator\\\",\\nFontSlant->\\\"Italic\
\\\"]\\), \\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\)] \
represents the 3-point 1-loop integral over momentum \
\\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\) in \
\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\) dimensions \
with denominator \\!\\(\\*SuperscriptBox[\\nStyleBox[\\\"k\\\",\\nFontSlant->\
\\\"Italic\\\"], \\(2 \\*SubscriptBox[\\(\[Delta]\\), \
\\(3\\)]\\)]\\)(\\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)-\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(1\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2 \
\\*SubscriptBox[\\(\[Delta]\\), \
\\(2\\)]\\)]\\)(\\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)+\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(2\\)]\\)\\!\\(\\*SuperscriptBox[\\()\\), \\(2 \
\\*SubscriptBox[\\(\[Delta]\\), \\(1\\)]\\)]\\) and the given \
\\!\\(\\*\\nStyleBox[\\\"numerator\\\",\\nFontSlant->\\\"Italic\\\"]\\). \
External momenta are \
\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\
, \\(1\\), \\(\[Mu]\\)]\\), \\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\
\\nFontSlant->\\\"Italic\\\"], \\(2\\), \\(\[Mu]\\)]\\), and \
\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\
, \\(3\\), \\(\[Mu]\\)]\\)=-\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\
\\nFontSlant->\\\"Italic\\\"], \\(1\\), \
\\(\[Mu]\\)]\\)-\\!\\(\\*SubsuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant-\
>\\\"Italic\\\"], \\(2\\), \
\\(\[Mu]\\)]\\).\\nLoopIntegral[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\
\\\"Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(1\\)]\\),\\!\\(\
\\*SubscriptBox[\\(\[Delta]\\), \
\\(2\\)]\\)}][\\!\\(\\*\\nStyleBox[\\\"numerator\\\",\\nFontSlant->\\\"Italic\
\\\"]\\), \\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\)] represents \
the 2-point 1-loop integral over momentum \
\\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\) in \
\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\) dimensions \
with denominator \\!\\(\\*SuperscriptBox[\\nStyleBox[\\\"k\\\",\\nFontSlant->\
\\\"Italic\\\"], \\(2 \\*SubscriptBox[\\(\[Delta]\\), \
\\(1\\)]\\)]\\)(\\!\\(\\*\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"]\\\
)-\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\
SuperscriptBox[\\()\\), \\(2 \\*SubscriptBox[\\(\[Delta]\\), \\(2\\)]\\)]\\) \
and the given \\!\\(\\*\\nStyleBox[\\\"numerator\\\",\\nFontSlant->\\\"Italic\
\\\"]\\). External momenta are \\!\\(\\*SuperscriptBox[\\nStyleBox[\\\"p\\\",\
\\nFontSlant->\\\"Italic\\\"], \\(\[Mu]\\)]\\) and \
-\\!\\(\\*SuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(\[Mu]\\)]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040355288054*^9},
 CellTags->
  "Info3803799047555-5679326",ExpressionUUID->"62e203eb-f13d-49f6-b534-\
e3df94e006de"],

Cell[BoxData["\<\"\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)[\\!\\(\\*\\nStyleBox[\\\"\[Alpha]\\\",\\nFontSlant->\\\"Italic\\\"]\\),{\\\
!\\(\\*SubscriptBox[\\nStyleBox[\\\"\[Beta]\\\",\\nFontSlant->\\\"Italic\\\"],\
 \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"\[Beta]\\\",\\nFontSlant->\\\"Italic\\\"\
], \\(2\\)]\\)}][\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\
\\)] represents the \
double-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral with parameters \[Alpha], \\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(2\\)]\\) and momentum \
\\!\\(\\*SuperscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(\[Mu]\\)]\\).\\n\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"\
]\\)[\\!\\(\\*\\nStyleBox[\\\"\[Alpha]\\\",\\nFontSlant->\\\"Italic\\\"]\\),{\
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"\[Beta]\\\",\\nFontSlant->\\\"Italic\\\"\
], \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"\[Beta]\\\",\\nFontSlant->\\\"Italic\\\"\
], \\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"\[Beta]\\\",\\nFontSlant->\\\"Italic\\\"\
], \\(3\\)]\\)}][\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\
\"Italic\\\"], \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"\
Italic\\\"], \
\\(2\\)]\\),\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"\
Italic\\\"], \\(3\\)]\\)] represents the \
triple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral with parameters \[Alpha], \\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(3\\)]\\) and momentum magnitudes \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(3\\)]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403554073143`*^9},
 CellTags->
  "Info3813799047555-5679326",ExpressionUUID->"e204aba9-04f8-4e19-8a4f-\
544945947bdc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "NL"}], "\[IndentingNewLine]", 
 RowBox[{"?", "\[Lambda]"}]}], "Input",
 CellChangeTimes->{{3.798614330309518*^9, 
  3.798614333216633*^9}},ExpressionUUID->"48e774db-2390-46b7-98a5-\
f264f3e3d286"],

Cell[CellGroupData[{

Cell[BoxData["\<\"\\!\\(\\*\\nStyleBox[\\\"NL\\\",\\nFontSlant->\\\"Italic\\\"\
]\\) represents the non-local part of the 3-point function.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040355648178*^9},
 CellTags->
  "Info3823799047555-5679326",ExpressionUUID->"2d058305-3055-4fe1-a5c5-\
fa111270bd17"],

Cell[BoxData["\<\"\[Lambda] represents the K\[ADoubleDot]llen lambda \
function.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040355765584*^9},
 CellTags->
  "Info3833799047555-5679326",ExpressionUUID->"e924aa86-b106-4346-af82-\
fb30cb485685"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "Swap"}], "\[IndentingNewLine]", 
 RowBox[{"?", "PolyGammaToHarmonic"}]}], "Input",
 CellChangeTimes->{
  3.798614385132955*^9},ExpressionUUID->"47945aa8-557e-40a0-847a-\
b04d85465514"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Swap[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\)] swaps \\!\\(\
\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\) and \
\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\) in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040355920849*^9},
 CellTags->
  "Info3843799047555-5679326",ExpressionUUID->"a0745b7c-f5ee-42c4-83ce-\
b57a1680e339"],

Cell[BoxData["\<\"PolyGammaToHarmonic[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)] replaces all PolyGamma functions of integral \
and half-integral arguments in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) by \
harmonic numbers.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040356071205*^9},
 CellTags->
  "Info3853799047555-5679326",ExpressionUUID->"903ea6e2-c7d2-4434-a653-\
81349d53ec46"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "KToIntegrand"}], "\[IndentingNewLine]", 
 RowBox[{"?", "KSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"?", "KExpand"}], "\[IndentingNewLine]", 
 RowBox[{"?", "KFullExpand"}]}], "Input",
 CellChangeTimes->{{3.798614342749714*^9, 
  3.798614382069499*^9}},ExpressionUUID->"211fd656-a35f-4bfa-9ed3-\
ac3802d82eca"],

Cell[CellGroupData[{

Cell[BoxData["\<\"KToIntegrand[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant-\
>\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)] replaces \
each multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) by its \
integrand with the integration variable \
\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040356224711*^9},
 CellTags->
  "Info3863799047556-5679326",ExpressionUUID->"5a593af3-cf57-4b7c-b4fe-\
9d25bdf1f72f"],

Cell[BoxData["\<\"KSimplify[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)] simplifies \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integrals and loop integerals in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.7990403563751287`*^9},
 CellTags->
  "Info3873799047556-5679326",ExpressionUUID->"0193c3cf-6475-4ec2-95df-\
2d3ecd66a100"],

Cell[BoxData["\<\"KExpand[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)] reduces derivatives of \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integrals to a combination of more elementary functions.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040356519906*^9},
 CellTags->
  "Info3883799047556-5679326",ExpressionUUID->"4bddc22b-dd75-4f93-89ac-\
6d0052b78e52"],

Cell[BoxData["\<\"KFullExpand[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)] expands \
\\!\\(\\*\\nStyleBox[\\\"NL\\\",\\nFontSlant->\\\"Italic\\\"]\\), its \
derivatives, and derivatives of \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integrals.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403566311197`*^9},
 CellTags->
  "Info3893799047556-5679326",ExpressionUUID->"e8ae881c-93f1-4660-9e7e-\
dc7663e2178d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "Contract"}], "\[IndentingNewLine]", 
 RowBox[{"?", "Diff"}]}], "Input",
 CellChangeTimes->{{3.798614500213334*^9, 
  3.798614505460417*^9}},ExpressionUUID->"67e40fe5-c694-4fc4-9dc3-\
39fe99aed839"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Contract[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)] contracts all repeated indices of recognized vectors in \\!\
\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\".\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\nContract[\\!\\(\\*\\\
nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \[Mu]] contracts all \
repeated \[Mu]'s in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\\\
nContract[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
{\[Mu], ...}] contracts all repreated \[Mu], ... in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\\\
nContract[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\[Mu], \[Nu]] contracts indices \[Mu] and \[Nu] in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040356806912*^9},
 CellTags->
  "Info3903799047556-5679326",ExpressionUUID->"d75712a7-6805-4939-bdfa-\
3b02eac10f4e"],

Cell[BoxData["\<\"Diff[\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\), \[Mu]] \
calculates the derivative of \
\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\) with respect \
to \\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\)[\[Mu]].\"\>\
"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403569458427`*^9},
 CellTags->
  "Info3913799047556-5679326",ExpressionUUID->"91cd29de-1060-4018-8b25-\
528891c5a0f7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "LoopToK"}]], "Input",
 CellChangeTimes->{{3.7986145320933113`*^9, 
  3.798614534052435*^9}},ExpressionUUID->"00dd2c1e-76ad-4fbb-ac9e-\
1c4c51f761c4"],

Cell[BoxData["\<\"LoopToK[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)] replaces all loop integrals by multiple-\\!\\(\\*\\nStyleBox[\
\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) integrals.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040357093411*^9},
 CellTags->
  "Info3923799047556-5679326",ExpressionUUID->"52a86d11-8dcf-4471-8a08-\
b478ef0bb76b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "IsDivergent"}], "\[IndentingNewLine]", 
 RowBox[{"?", "KDivergence"}]}], "Input",
 CellChangeTimes->{{3.798614547461524*^9, 
  3.798614552710294*^9}},ExpressionUUID->"2c3e0678-3619-4417-b5b4-\
c3878f7ddc00"],

Cell[CellGroupData[{

Cell[BoxData["\<\"IsDivergent[i[\[Alpha],{\\!\\(\\*SubscriptBox[\\(\[Beta]\\),\
 \\(1\\)]\\),...}]] tests if the \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\
\\*\\nStyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\\)integral \
i[\[Alpha],{\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(1\\)]\\),...}] is \
divergent.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040357240718*^9},
 CellTags->
  "Info3933799047557-5679326",ExpressionUUID->"706ff2f6-6037-400b-8058-\
dc1988adb20f"],

Cell[BoxData["\<\"KDivergence[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)] calculates divergent and scheme dependent terms in the \
\[Epsilon]-expansion of \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040357350181*^9},
 CellTags->
  "Info3943799047557-5679326",ExpressionUUID->"a4781ce6-56e3-4cfe-9b89-\
3f69da0436c8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "KEvaluate"}], "\[IndentingNewLine]", 
 RowBox[{"?", "LoopEvaluate"}], "\[IndentingNewLine]", 
 RowBox[{"?", "IsSolvable"}]}], "Input",
 CellChangeTimes->{{3.798614569685713*^9, 3.798614580494596*^9}, {
  3.798614810038619*^9, 
  3.79861481937106*^9}},ExpressionUUID->"8f6f9756-c4d5-4ebf-b961-\
87ac9c0e43c9"],

Cell[CellGroupData[{

Cell[BoxData["\<\"KEvaluate[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)] evaluates all \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integrals in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040357503878*^9},
 CellTags->
  "Info3953799047557-5679326",ExpressionUUID->"808d6163-c989-410d-be23-\
9fdb621bff4a"],

Cell[BoxData["\<\"LoopEvaluate[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant-\
>\\\"Italic\\\"]\\)] evaluates all momentum space loop integrals in \\!\\(\\*\
\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040357617899*^9},
 CellTags->
  "Info3963799047557-5679326",ExpressionUUID->"883971a9-1f60-4e51-8efc-\
b2ce995de302"],

Cell[BoxData["\<\"IsSolvable[\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)[\[Alpha],{\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\),...}]] returns True if the \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral \\!\\(\\*SubscriptBox[\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\
\\\"], \\(\[Alpha], {\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\),...}\\)]\\) is computable by \
KEvaluate.\\nIsSolvable[\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)[\[Alpha],{\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\),...}][\\!\\(\\*SubscriptBox[\\(p\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(p\\), \\(2\\)]\\),\\!\\(\\*SubscriptBox[\
\\(p\\), \\(3\\)]\\)]] returns True if the \
multiple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral \\!\\(\\*SubscriptBox[\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\
\\\"], \\(\[Alpha], {\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\(1\\)]\\),...}\\)]\\)[\\!\\(\\*SubscriptBox[\\(p\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(p\\), \\(2\\)]\\),\\!\\(\\*SubscriptBox[\
\\(p\\), \\(3\\)]\\)] is computable by KEvaluate.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403577337523`*^9},
 CellTags->
  "Info3973799047557-5679326",ExpressionUUID->"7544fa6f-406c-47d7-a0a7-\
2f29fadf33e0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "ScalarKOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "ScalarKKOp"}]}], "Input",
 CellChangeTimes->{{3.7986148399582376`*^9, 
  3.798614848422861*^9}},ExpressionUUID->"9394e450-a885-43f9-a7db-\
790cce449650"],

Cell[CellGroupData[{

Cell[BoxData["\<\"KOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\), \[Beta]] \
applies single K\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontSize->12,\\nFontSlant->\
\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"\[Beta]\\\",\\nFontSize->12,\\\
nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontSize->12,\
\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSize->12]\\) operator to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) with \
respect to momentum magnitude \\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\
\"Italic\\\"]\\) and with parameter \[Beta].\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040357915125*^9},
 CellTags->
  "Info3983799047557-5679326",ExpressionUUID->"e179ae8b-5df2-427b-9f83-\
62a43f7752e3"],

Cell[BoxData["\<\"KKOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"i\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]]\\), \
\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] = \
KOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"i\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] - KOp[\\!\\(\\*\
\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] applies the \
conformal Ward identity operator in its scalar form.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040358059245*^9},
 CellTags->
  "Info3993799047557-5679326",ExpressionUUID->"ed04491f-2b0b-45a0-8b55-\
85d9b4bf7762"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Konformal.wl", "Section",
 CellChangeTimes->{{3.798856590861178*^9, 
  3.798856592885206*^9}},ExpressionUUID->"b9e06ae5-4f21-4f00-82f1-\
217420e2c630"],

Cell[BoxData[
 RowBox[{"<<", "Konformal`"}]], "Input",
 CellChangeTimes->{{3.798614922748843*^9, 
  3.7986149252607*^9}},ExpressionUUID->"23569f8b-e22c-47c0-b32f-6dc5b7e9c936"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "\[CapitalDelta]"}]], "Input",
 CellChangeTimes->{{3.798614936638476*^9, 
  3.7986149373696127`*^9}},ExpressionUUID->"2e8567d1-4c01-4d57-99bd-\
8be8b27e3062"],

Cell[BoxData["\<\"\[CapitalDelta][\\!\\(\\*\\nStyleBox[\\\"j\\\",\\nFontSlant-\
>\\\"Italic\\\"]\\)] denotes conformal dimension of the \\!\\(\\*\\nStyleBox[\
\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]\\)-th operator involved.\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.7990403583598537`*^9},
 CellTags->
  "Info4013799047558-5679326",ExpressionUUID->"c1c71373-08c9-4956-ab4f-\
edaba7334c27"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "pi"}], "\[IndentingNewLine]", 
 RowBox[{"?", "PI"}]}], "Input",
 CellChangeTimes->{{3.79861494266226*^9, 
  3.7986149447969503`*^9}},ExpressionUUID->"9c3f99a8-32dd-4d97-b930-\
733a94dda104"],

Cell[CellGroupData[{

Cell[BoxData["\<\"pi[\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)][\[Mu],\[Nu]] returns the transverse projector with respect to \
momentum \\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\
\\\"], \\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]]\\).\"\>"], "Print",\
 "PrintUsage",
 CellChangeTimes->{3.7990403585140963`*^9},
 CellTags->
  "Info4023799047558-5679326",ExpressionUUID->"f935334f-eee0-4f94-95ee-\
6beabb84dc94"],

Cell[BoxData["\<\"PI[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)][\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)][\[Mu]\
,\[Nu],\[Rho],\[Sigma]] returns the transverse-traceless projector in \
\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\) dimensions \
with respect to momentum \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \\\"n\\\
\"],\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403586281033`*^9},
 CellTags->
  "Info4033799047558-5679326",ExpressionUUID->"a70999d9-a9cb-4cfb-8443-\
67cd91ba9043"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "DilOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "SingleScalarOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "SingleTensorOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "CWIOp"}]}], "Input",
 CellChangeTimes->{{3.798614959990364*^9, 
  3.798614978797133*^9}},ExpressionUUID->"3a4a3dea-b4da-4b8b-bd26-\
45655bd89af4"],

Cell[CellGroupData[{

Cell[BoxData["\<\"DilOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \\*\\nStyleBox[\\(\[CapitalDelta]\\!\\(\\*\\nStyleBox[\\\"t\\\
\",\\nFontSlant->\\\"Italic\\\"]\\)\\)], \
\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)][\\!\\(\\*\\\
nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the \
dilatation operator to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) w.r.t. \
momenta \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"1\\\"],\\nFontSlant->\\\"Italic\\\"]\\), ..., \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"n\\\"],\\nFontSlant->\\\"Italic\\\"]\\) in \
\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\) dimensions \
and with the sum of conformal dimensions equal to \\*\\nStyleBox[\\(\
\[CapitalDelta]\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\)\
\\)].\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403587873*^9},
 CellTags->
  "Info4043799047558-5679326",ExpressionUUID->"ecb60b09-31ff-4e8f-9159-\
cc26d7c3e67c"],

Cell[BoxData["\<\"SingleScalarOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\
\\\"Italic\\\"]\\), \
\[CapitalDelta]][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\
\"]\\), \\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\[Kappa]] applies the single CWI operator \\!\\(\\*SubsuperscriptBox[\\(K\\), \
\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"], \\(\[Kappa]\\)]\\) to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) w.r.t. \
momentum \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"n\\\"],\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040358903698*^9},
 CellTags->
  "Info4053799047558-5679326",ExpressionUUID->"618c049d-027b-4b7b-8ecb-\
b0f8bbda3949"],

Cell[BoxData["\<\"SingleTensorOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\), \[Kappa], \
\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the \
spinorial part of the CWI operator to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) w.r.t. \
momentum \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"n\\\"],\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040359018732*^9},
 CellTags->
  "Info4063799047558-5679326",ExpressionUUID->"22381cd4-4fdf-47bb-8f45-\
a00abb519176"],

Cell[BoxData["\<\"CWIOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\), \
...}][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\[Kappa]] applies the full CWI operator \\!\\(\\*SuperscriptBox[\\(K\\), \\(\
\[Kappa]\\)]\\) to \\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\
\\\"]\\) in \\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
dimensions. \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) can be \
thought of as an \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)+1)-point \
function of scalar operators of conformal dimensions \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\), ..., \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]]\\).\\nCWIOp[\\!\\(\\*\\\
nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\
\\(\[CapitalDelta]\\), \\(1\\)]\\), \
...}][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\[Kappa], {{\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(11\\)]\\), ..., \
\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(1 \\*SubscriptBox[\\(m\\), \\(1\\)]\\)]\
\\)}, ...}] takes into consideration tensor structure determined by \
{{\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(11\\)]\\), ..., \
\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(1 \\*SubscriptBox[\\(m\\), \\(1\\)]\\)]\
\\)}, ...}. \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) can be \
thought of as an \
(\\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)+1)-point \
function of tensorial operators, each with indices \\!\\(\\*SubscriptBox[\\(\
\[Mu]\\), \\(j1\\)]\\),...,\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \
SubscriptBox[\\(jm\\), \\(j\\)]]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040359132105*^9},
 CellTags->
  "Info4073799047559-5679326",ExpressionUUID->"54a637d6-8db5-4a32-bf4b-\
9ff033026c14"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "PrimaryCWIs"}], "\[IndentingNewLine]", 
 RowBox[{"?", "SecondaryCWIsLhs"}], "\[IndentingNewLine]", 
 RowBox[{"?", "SecondaryCWIsRhs"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TransverseWIs"}], "\[IndentingNewLine]", 
 RowBox[{"?", "PrimarySolutions"}]}], "Input",
 CellChangeTimes->{{3.798615093150078*^9, 
  3.7986151183652487`*^9}},ExpressionUUID->"2fe44eb3-fde1-4c4e-bdcd-\
f4fbaff0ccab"],

Cell[CellGroupData[{

Cell[BoxData["\<\"PrimaryCWIs[\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\
\"Italic\\\"]\\)] lists primary CWIs for the correlation function denoted by \
\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040359338141*^9},
 CellTags->
  "Info4083799047559-5679326",ExpressionUUID->"210faabf-35e9-40ba-bd8c-\
dcd988ac268a"],

Cell[BoxData["\<\"SecondaryCWIsLhs[\\!\\(\\*\\nStyleBox[\\\"X\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)] lists left hand sides of secondary CWIs for \
the correlation function denoted by \
\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040359453313*^9},
 CellTags->
  "Info4093799047559-5679326",ExpressionUUID->"b3c11391-8063-4d22-bd1d-\
bf2a24ed5170"],

Cell[BoxData["\<\"SecondaryCWIsRhs[\\!\\(\\*\\nStyleBox[\\\"X\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)] lists right hand sides of secondary CWIs for \
the correlation function denoted by \
\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.7990403595967627`*^9},
 CellTags->
  "Info4103799047559-5679326",ExpressionUUID->"0c3e70bc-991d-40a0-aaec-\
7a2faa468921"],

Cell[BoxData["\<\"TransverseWIs[\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\
\\\"Italic\\\"]\\)] lists transverse WIs for the correlation function denoted \
by \\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\"Italic\\\"]\\) in a \
generic case.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.79904035971213*^9},
 CellTags->
  "Info4113799047559-5679326",ExpressionUUID->"4d900e49-c25b-4bc2-b5c5-\
f0600651cfdb"],

Cell[BoxData["\<\"PrimarySolutions[\\!\\(\\*\\nStyleBox[\\\"X\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)] lists form factors solving primary WIs for \
the correlation function denoted by \
\\!\\(\\*\\nStyleBox[\\\"X\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040359854439*^9},
 CellTags->
  "Info4123799047559-5679326",ExpressionUUID->"df5d03c0-0b9b-4e82-8819-\
c488f22d9fbc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "OOO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "JOO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TOO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "JJO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TJO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TTO"}], "\[IndentingNewLine]", 
 RowBox[{"?", "JJJ"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TJJ"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TTJ"}], "\[IndentingNewLine]", 
 RowBox[{"?", "TTT"}]}], "Input",
 CellChangeTimes->{{3.7986151579504547`*^9, 
  3.798615182804932*^9}},ExpressionUUID->"30f9b4a7-39e6-42d2-a9dc-\
5c712cbcea5e"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Index for <OOO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360012062*^9},
 CellTags->
  "Info4133799047559-5679326",ExpressionUUID->"9023d9b7-d459-47a7-93b3-\
2d25fef4f6cb"],

Cell[BoxData["\<\"Index for <JOO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360129002*^9},
 CellTags->
  "Info4143799047560-5679326",ExpressionUUID->"671e2703-7045-4e73-ae7b-\
055a813a0b9d"],

Cell[BoxData["\<\"Index for <TOO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360269367*^9},
 CellTags->
  "Info4153799047560-5679326",ExpressionUUID->"cc9156bd-c88a-446a-a6d7-\
8e85cc3698f4"],

Cell[BoxData["\<\"Index for <JJO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360412277*^9},
 CellTags->
  "Info4163799047560-5679326",ExpressionUUID->"347dd1f7-530d-4b13-9289-\
cb50010c0fad"],

Cell[BoxData["\<\"Index for <TJO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360521016*^9},
 CellTags->
  "Info4173799047560-5679326",ExpressionUUID->"125fd7a3-541c-4df4-a1c1-\
3aefe00ab4bb"],

Cell[BoxData["\<\"Index for <TTO>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360629983*^9},
 CellTags->
  "Info4183799047560-5679326",ExpressionUUID->"1010901d-121d-45b4-bd89-\
d9c237b1b6f3"],

Cell[BoxData["\<\"Index for <JJJ>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360738996*^9},
 CellTags->
  "Info4193799047560-5679326",ExpressionUUID->"53bdf005-7af6-47b8-be5e-\
dcb054b5912f"],

Cell[BoxData["\<\"Index for <TJJ>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040360849009*^9},
 CellTags->
  "Info4203799047560-5679326",ExpressionUUID->"a8de0d74-ae39-443c-b002-\
4951302c831a"],

Cell[BoxData["\<\"Index for <TTJ>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403609593678`*^9},
 CellTags->
  "Info4213799047560-5679326",ExpressionUUID->"7655c1b9-93ee-455e-aaf3-\
41df79b9a57f"],

Cell[BoxData["\<\"Index for <TTT>.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040361070424*^9},
 CellTags->
  "Info4223799047560-5679326",ExpressionUUID->"71675991-1343-4cbc-ad0d-\
15c612acbd10"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "J"}], "\[IndentingNewLine]", 
 RowBox[{"?", "suJToI"}], "\[IndentingNewLine]", 
 RowBox[{"?", "JToI"}]}], "Input",
 CellChangeTimes->{{3.798615190886602*^9, 3.798615194244933*^9}, {
  3.798856526717352*^9, 
  3.798856527956995*^9}},ExpressionUUID->"f71120d5-1336-47fb-b834-\
189fa26fe3a2"],

Cell[CellGroupData[{

Cell[BoxData["\<\"J[\\!\\(\\*\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\
\"]\\), {\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\
\\\"], \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"k\\\",\\nFontSlant->\\\"Italic\\\"], \
\\(3\\)]\\)}] denotes the \
triple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integral in the reduced form.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040361252961*^9},
 CellTags->
  "Info4233799047561-5679326",ExpressionUUID->"671128bd-a1fd-47da-9674-\
0712d3bafd95"],

Cell[BoxData["\<\"suJToI[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(3\\)]\\)}] is a substitution \
list for expressing \\!\\(\\*\\nStyleBox[\\\"J\\\",\\nFontSlant->\\\"Italic\\\
\"]\\)-integrals as \
triple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
integrals.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040361369622*^9},
 CellTags->
  "Info4243799047561-5679326",ExpressionUUID->"8f505254-846f-4cf0-8f99-\
ac3e63bb6f3f"],

Cell[BoxData["\<\"JToI[d,{\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(2\\)]\\),\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(3\\)]\\)}][\\!\\(\
\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\)] replaces all \
\\!\\(\\*\\nStyleBox[\\\"J\\\",\\nFontSlant->\\\"Italic\\\"]\\)-integrals in \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) with \
triple-\\!\\(\\*\\nStyleBox[\\\"K\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
intgerals.\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.7990403615169287`*^9},
 CellTags->
  "Info4253799047561-5679326",ExpressionUUID->"a1926c93-8c2e-4417-9da2-\
4b455758a99f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "KOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "KKOp"}]}], "Input",
 CellChangeTimes->{{3.7986152107106657`*^9, 
  3.798615217060775*^9}},ExpressionUUID->"18b337ef-900a-4b43-bafc-\
66e11f94edb1"],

Cell[CellGroupData[{

Cell[BoxData["\<\"KOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\), \[Beta]] \
applies single K operator to \\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\
\\\"Italic\\\"]\\) with respect to momentum magnitude \\!\\(\\*\\nStyleBox[\\\
\"p\\\",\\nFontSlant->\\\"Italic\\\"]\\) and with parameter \
\[Beta].\\nKOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\
\\), \\!\\(\\*\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies \
KOp to \\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
with respect to momentum \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \\\"n\\\
\"],\\nFontSlant->\\\"Italic\\\"]\\) and with symbolic parameter \
\[Beta]=\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]]\\)-\\!\\(\\*FractionBox[\
\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"], \\(2\\)]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.799040361672214*^9},
 CellTags->
  "Info4263799047561-5679326",ExpressionUUID->"73194cd3-0741-4f30-b4e8-\
12e57fce6895"],

Cell[BoxData["\<\"KKOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"i\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]]\\), \
\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \
\\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] = \
KOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"i\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] - KOp[\\!\\(\\*\
\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*SubscriptBox[\\(\[Beta]\
\\), \\nStyleBox[\\\"j\\\",\\nFontSlant->\\\"Italic\\\"]]\\)] applies the \
conformal Ward identity operator in its scalar \
form.\\nKKOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\\
), \\!\\(\\*\\nStyleBox[\\\"m\\\",\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*\
\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies KKOp to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\) with \
respect to momenta \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"p\\\", \
\\\"m\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\",\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontSlant->\\\
\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[SubscriptBox[\\nStyleBox[\\\"p\\\",\\\
nFontSlant->\\\"Italic\\\"], \\\"n\\\"],\\nFontSlant->\\\"Italic\\\"]\\) and \
with symbolic parameters \\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(m\\)]\\) = \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\nStyleBox[\\\"m\\\",\\nFontSlant->\\\"Italic\\\"]]\\)-\\!\\(\\*FractionBox[\
\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"], \\(2\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[Beta]\\), \\(n\\)]\\) = \\!\\(\\*SubscriptBox[\\(\
\[CapitalDelta]\\), \
\\nStyleBox[\\\"n\\\",\\nFontSlant->\\\"Italic\\\"]]\\)-\\!\\(\\*FractionBox[\
\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\"], \\(2\\)]\\).\"\>"], \
"Print", "PrintUsage",
 CellChangeTimes->{3.7990403617870817`*^9},
 CellTags->
  "Info4273799047561-5679326",ExpressionUUID->"4be61b5f-d5d0-48ca-b983-\
a7bdde42aad6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "LOp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "LprimeOp"}]}], "Input",
 CellChangeTimes->{{3.798615399887067*^9, 
  3.798615406317271*^9}},ExpressionUUID->"72b516d0-5f15-48fa-b64c-\
575d3becb0e1"],

Cell[CellGroupData[{

Cell[BoxData["\<\"LOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\
\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(2\\)]\\)}][\\!\\(\
\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the \
secondary \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"L\\\", \\nRowBox[{\\\"s\\\", \
\\\",\\\", \
\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]}]],\\nFontSlant->\\\"\
Italic\\\"]\\) operator to \\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\
\"Italic\\\"]\\). \
\\nLOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] uses \
symbolic parameters \\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\
\"]\\), \\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(2\\)]\\).\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.7990403619529333`*^9},
 CellTags->
  "Info4283799047561-5679326",ExpressionUUID->"a0970563-18fa-4226-a72c-\
32b98040d3f0"],

Cell[BoxData["\<\"LprimeOp[\\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"\
Italic\\\"]\\), {\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\),\\!\
\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(2\\)]\\)}][\\!\\(\\*\\nStyleBox[\
\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the \
secondary \
\\!\\(\\*\\nStyleBox[\\\"L\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\\
nStyleBox[SubscriptBox[\\\"'\\\", \\nRowBox[{\\\"s\\\", \\\",\\\", \
\\\"N\\\"}]],\\nFontSlant->\\\"Italic\\\"]\\) operator to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\\\
nLprimeOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] uses \
symbolic parameters \\!\\(\\*\\nStyleBox[\\\"d\\\",\\nFontSlant->\\\"Italic\\\
\"]\\), \\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(1\\)]\\), \
\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \\(2\\)]\\).\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040362066496*^9},
 CellTags->
  "Info4293799047561-5679326",ExpressionUUID->"5cd2f9a7-0597-47dd-ac8b-\
55869c214e00"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"?", "ROp"}], "\[IndentingNewLine]", 
 RowBox[{"?", "RprimeOp"}]}], "Input",
 CellChangeTimes->{{3.798615421853623*^9, 
  3.798615423092942*^9}},ExpressionUUID->"80797909-3e53-4bb5-ac39-\
11127d36ba96"],

Cell[CellGroupData[{

Cell[BoxData["\<\"ROp[\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(1\\)]\\)][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\\
), \\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*\
\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the secondary \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"R\\\", \
\\\"s\\\"],\\nFontSlant->\\\"Italic\\\"]\\) operator to \\!\\(\\*\\nStyleBox[\
\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\). \\nROp[\\!\\(\\*\\nStyleBox[\\\
\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\)] uses \
symbolic parameter \\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(1\\)]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040362222597*^9},
 CellTags->
  "Info4303799047562-5679326",ExpressionUUID->"4db55b29-e906-4cd9-ac5f-\
929efd5cb441"],

Cell[BoxData["\<\"RprimeOp[\\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(2\\)]\\)][\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\\
), \\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\), \\!\\(\\*\
\\nStyleBox[\\\"N\\\",\\nFontSlant->\\\"Italic\\\"]\\)] applies the secondary \
\\!\\(\\*\\nStyleBox[\\\"R\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\\
nStyleBox[SubscriptBox[\\\"'\\\", \\\"s\\\"],\\nFontSlant->\\\"Italic\\\"]\\) \
operator to \
\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\).\\\
nRprimeOp[\\!\\(\\*\\nStyleBox[\\\"expr\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\)] uses \
symbolic parameter \\!\\(\\*SubscriptBox[\\(\[CapitalDelta]\\), \
\\(2\\)]\\).\"\>"], "Print", "PrintUsage",
 CellChangeTimes->{3.799040362339521*^9},
 CellTags->
  "Info4313799047562-5679326",ExpressionUUID->"6d10926e-04e7-46c8-8c08-\
50d8f94b69ff"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "suExpandAs"}]], "Input",
 CellChangeTimes->{{3.7986154340698013`*^9, 
  3.798615437293498*^9}},ExpressionUUID->"dde0f175-f750-4499-adcf-\
8324a19c4f42"],

Cell[BoxData["\<\"suExpandAs[\\!\\(\\*\\nStyleBox[\\\"A\\\",\\nFontSlant->\\\"\
Italic\\\"]\\)] is a substitution list for reapplying standard momenta \\!\\(\
\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"], \\(1\\)]\
\\),\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"Italic\\\"],\
 \\(2\\)]\\),\\!\\(\\*SubscriptBox[\\nStyleBox[\\\"p\\\",\\nFontSlant->\\\"\
Italic\\\"], \\(3\\)]\\) to form factors \\!\\(\\*\\nStyleBox[SubscriptBox[\\\
\"A\\\", \\\"j\\\"],\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSlant->\\\"Italic\\\"]\\)under CWI operators.\"\>"], "Print", \
"PrintUsage",
 CellChangeTimes->{3.799040362524623*^9},
 CellTags->
  "Info4323799047562-5679326",ExpressionUUID->"4c4b535b-ab93-47e1-93d2-\
39e471e86ef7"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{984, 945},
WindowMargins->{{Automatic, 75}, {45, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.2 for Linux x86 (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3763799047554-5679326"->{
  Cell[1847, 58, 1198, 19, 95, "Print",ExpressionUUID->"de354638-d7c8-4dfa-9403-039bd85d082c",
   CellTags->"Info3763799047554-5679326"]},
 "Info3773799047554-5679326"->{
  Cell[3048, 79, 283, 5, 61, "Print",ExpressionUUID->"51671054-cd59-40dd-9616-e1dc3be9c99c",
   CellTags->"Info3773799047554-5679326"]},
 "Info3783799047554-5679326"->{
  Cell[3334, 86, 306, 6, 58, "Print",ExpressionUUID->"7baa0e25-0ae2-4e67-8b65-6903f94a7c86",
   CellTags->"Info3783799047554-5679326"]},
 "Info3793799047555-5679326"->{
  Cell[3643, 94, 228, 4, 58, "Print",ExpressionUUID->"f2a678c9-3111-430b-bf60-3cf5ad7cd620",
   CellTags->"Info3793799047555-5679326"]},
 "Info3803799047555-5679326"->{
  Cell[4173, 113, 3348, 51, 209, "Print",ExpressionUUID->"62e203eb-f13d-49f6-b534-e3df94e006de",
   CellTags->"Info3803799047555-5679326"]},
 "Info3813799047555-5679326"->{
  Cell[7524, 166, 2215, 37, 119, "Print",ExpressionUUID->"e204aba9-04f8-4e19-8a4f-544945947bdc",
   CellTags->"Info3813799047555-5679326"]},
 "Info3823799047555-5679326"->{
  Cell[10039, 218, 313, 6, 58, "Print",ExpressionUUID->"2d058305-3055-4fe1-a5c5-fa111270bd17",
   CellTags->"Info3823799047555-5679326"]},
 "Info3833799047555-5679326"->{
  Cell[10355, 226, 252, 5, 58, "Print",ExpressionUUID->"e924aa86-b106-4346-af82-fb30cb485685",
   CellTags->"Info3833799047555-5679326"]},
 "Info3843799047555-5679326"->{
  Cell[10895, 246, 615, 11, 58, "Print",ExpressionUUID->"a0745b7c-f5ee-42c4-83ce-b57a1680e339",
   CellTags->"Info3843799047555-5679326"]},
 "Info3853799047555-5679326"->{
  Cell[11513, 259, 449, 8, 89, "Print",ExpressionUUID->"903ea6e2-c7d2-4434-a653-81349d53ec46",
   CellTags->"Info3853799047555-5679326"]},
 "Info3863799047556-5679326"->{
  Cell[12378, 284, 629, 12, 89, "Print",ExpressionUUID->"5a593af3-cf57-4b7c-b4fe-9d25bdf1f72f",
   CellTags->"Info3863799047556-5679326"]},
 "Info3873799047556-5679326"->{
  Cell[13010, 298, 464, 9, 58, "Print",ExpressionUUID->"0193c3cf-6475-4ec2-95df-2d3ecd66a100",
   CellTags->"Info3873799047556-5679326"]},
 "Info3883799047556-5679326"->{
  Cell[13477, 309, 426, 8, 89, "Print",ExpressionUUID->"4bddc22b-dd75-4f93-89ac-6d0052b78e52",
   CellTags->"Info3883799047556-5679326"]},
 "Info3893799047556-5679326"->{
  Cell[13906, 319, 475, 9, 58, "Print",ExpressionUUID->"e8ae881c-93f1-4660-9e7e-dc7663e2178d",
   CellTags->"Info3893799047556-5679326"]},
 "Info3903799047556-5679326"->{
  Cell[14682, 343, 1063, 17, 149, "Print",ExpressionUUID->"d75712a7-6805-4939-bdfa-3b02eac10f4e",
   CellTags->"Info3903799047556-5679326"]},
 "Info3913799047556-5679326"->{
  Cell[15748, 362, 526, 10, 58, "Print",ExpressionUUID->"91cd29de-1060-4018-8b25-528891c5a0f7",
   CellTags->"Info3913799047556-5679326"]},
 "Info3923799047556-5679326"->{
  Cell[16504, 384, 386, 7, 58, "Print",ExpressionUUID->"52a86d11-8dcf-4471-8a08-b478ef0bb76b",
   CellTags->"Info3923799047556-5679326"]},
 "Info3933799047557-5679326"->{
  Cell[17189, 405, 517, 9, 58, "Print",ExpressionUUID->"706ff2f6-6037-400b-8058-dc1988adb20f",
   CellTags->"Info3933799047557-5679326"]},
 "Info3943799047557-5679326"->{
  Cell[17709, 416, 424, 8, 58, "Print",ExpressionUUID->"a4781ce6-56e3-4cfe-9b89-3f69da0436c8",
   CellTags->"Info3943799047557-5679326"]},
 "Info3953799047557-5679326"->{
  Cell[18545, 441, 445, 9, 58, "Print",ExpressionUUID->"808d6163-c989-410d-be23-9fdb621bff4a",
   CellTags->"Info3953799047557-5679326"]},
 "Info3963799047557-5679326"->{
  Cell[18993, 452, 391, 7, 58, "Print",ExpressionUUID->"883971a9-1f60-4e51-8efc-b2ce995de302",
   CellTags->"Info3963799047557-5679326"]},
 "Info3973799047557-5679326"->{
  Cell[19387, 461, 1329, 21, 127, "Print",ExpressionUUID->"7544fa6f-406c-47d7-a0a7-2f29fadf33e0",
   CellTags->"Info3973799047557-5679326"]},
 "Info3983799047557-5679326"->{
  Cell[21026, 497, 871, 14, 89, "Print",ExpressionUUID->"e179ae8b-5df2-427b-9f83-62a43f7752e3",
   CellTags->"Info3983799047557-5679326"]},
 "Info3993799047557-5679326"->{
  Cell[21900, 513, 1245, 21, 94, "Print",ExpressionUUID->"ed04491f-2b0b-45a0-8b55-85d9b4bf7762",
   CellTags->"Info3993799047557-5679326"]},
 "Info4013799047558-5679326"->{
  Cell[23756, 559, 399, 7, 58, "Print",ExpressionUUID->"c1c71373-08c9-4956-ab4f-edaba7334c27",
   CellTags->"Info4013799047558-5679326"]},
 "Info4023799047558-5679326"->{
  Cell[24437, 580, 470, 8, 58, "Print",ExpressionUUID->"f935334f-eee0-4f94-95ee-6beabb84dc94",
   CellTags->"Info4023799047558-5679326"]},
 "Info4033799047558-5679326"->{
  Cell[24910, 590, 599, 9, 89, "Print",ExpressionUUID->"a70999d9-a9cb-4cfb-8443-67cd91ba9043",
   CellTags->"Info4033799047558-5679326"]},
 "Info4043799047558-5679326"->{
  Cell[25924, 616, 1052, 18, 89, "Print",ExpressionUUID->"ecb60b09-31ff-4e8f-9159-cc26d7c3e67c",
   CellTags->"Info4043799047558-5679326"]},
 "Info4053799047558-5679326"->{
  Cell[26979, 636, 761, 12, 60, "Print",ExpressionUUID->"618c049d-027b-4b7b-8ecb-b0f8bbda3949",
   CellTags->"Info4053799047558-5679326"]},
 "Info4063799047558-5679326"->{
  Cell[27743, 650, 716, 12, 89, "Print",ExpressionUUID->"22381cd4-4fdf-47bb-8f45-a00abb519176",
   CellTags->"Info4063799047558-5679326"]},
 "Info4073799047559-5679326"->{
  Cell[28462, 664, 1975, 32, 196, "Print",ExpressionUUID->"54a637d6-8db5-4a32-bf4b-9ff033026c14",
   CellTags->"Info4073799047559-5679326"]},
 "Info4083799047559-5679326"->{
  Cell[30932, 714, 396, 7, 58, "Print",ExpressionUUID->"210faabf-35e9-40ba-bd8c-dcd988ac268a",
   CellTags->"Info4083799047559-5679326"]},
 "Info4093799047559-5679326"->{
  Cell[31331, 723, 424, 8, 58, "Print",ExpressionUUID->"b3c11391-8063-4d22-bd1d-bf2a24ed5170",
   CellTags->"Info4093799047559-5679326"]},
 "Info4103799047559-5679326"->{
  Cell[31758, 733, 427, 8, 89, "Print",ExpressionUUID->"0c3e70bc-991d-40a0-aaec-7a2faa468921",
   CellTags->"Info4103799047559-5679326"]},
 "Info4113799047559-5679326"->{
  Cell[32188, 743, 417, 7, 58, "Print",ExpressionUUID->"4d900e49-c25b-4bc2-b5c5-f0600651cfdb",
   CellTags->"Info4113799047559-5679326"]},
 "Info4123799047559-5679326"->{
  Cell[32608, 752, 423, 8, 58, "Print",ExpressionUUID->"df5d03c0-0b9b-4e82-8819-c488f22d9fbc",
   CellTags->"Info4123799047559-5679326"]},
 "Info4133799047559-5679326"->{
  Cell[33704, 783, 206, 4, 58, "Print",ExpressionUUID->"9023d9b7-d459-47a7-93b3-2d25fef4f6cb",
   CellTags->"Info4133799047559-5679326"]},
 "Info4143799047560-5679326"->{
  Cell[33913, 789, 206, 4, 58, "Print",ExpressionUUID->"671e2703-7045-4e73-ae7b-055a813a0b9d",
   CellTags->"Info4143799047560-5679326"]},
 "Info4153799047560-5679326"->{
  Cell[34122, 795, 206, 4, 58, "Print",ExpressionUUID->"cc9156bd-c88a-446a-a6d7-8e85cc3698f4",
   CellTags->"Info4153799047560-5679326"]},
 "Info4163799047560-5679326"->{
  Cell[34331, 801, 206, 4, 58, "Print",ExpressionUUID->"347dd1f7-530d-4b13-9289-cb50010c0fad",
   CellTags->"Info4163799047560-5679326"]},
 "Info4173799047560-5679326"->{
  Cell[34540, 807, 206, 4, 58, "Print",ExpressionUUID->"125fd7a3-541c-4df4-a1c1-3aefe00ab4bb",
   CellTags->"Info4173799047560-5679326"]},
 "Info4183799047560-5679326"->{
  Cell[34749, 813, 206, 4, 58, "Print",ExpressionUUID->"1010901d-121d-45b4-bd89-d9c237b1b6f3",
   CellTags->"Info4183799047560-5679326"]},
 "Info4193799047560-5679326"->{
  Cell[34958, 819, 206, 4, 58, "Print",ExpressionUUID->"53bdf005-7af6-47b8-be5e-dcb054b5912f",
   CellTags->"Info4193799047560-5679326"]},
 "Info4203799047560-5679326"->{
  Cell[35167, 825, 206, 4, 58, "Print",ExpressionUUID->"a8de0d74-ae39-443c-b002-4951302c831a",
   CellTags->"Info4203799047560-5679326"]},
 "Info4213799047560-5679326"->{
  Cell[35376, 831, 208, 4, 58, "Print",ExpressionUUID->"7655c1b9-93ee-455e-aaf3-41df79b9a57f",
   CellTags->"Info4213799047560-5679326"]},
 "Info4223799047560-5679326"->{
  Cell[35587, 837, 206, 4, 58, "Print",ExpressionUUID->"71675991-1343-4cbc-ad0d-15c612acbd10",
   CellTags->"Info4223799047560-5679326"]},
 "Info4233799047561-5679326"->{
  Cell[36186, 858, 651, 12, 58, "Print",ExpressionUUID->"671128bd-a1fd-47da-9674-0712d3bafd95",
   CellTags->"Info4233799047561-5679326"]},
 "Info4243799047561-5679326"->{
  Cell[36840, 872, 648, 11, 58, "Print",ExpressionUUID->"8f505254-846f-4cf0-8f99-ac3e63bb6f3f",
   CellTags->"Info4243799047561-5679326"]},
 "Info4253799047561-5679326"->{
  Cell[37491, 885, 698, 11, 58, "Print",ExpressionUUID->"a1926c93-8c2e-4417-9da2-4b455758a99f",
   CellTags->"Info4253799047561-5679326"]},
 "Info4263799047561-5679326"->{
  Cell[38487, 911, 1145, 18, 169, "Print",ExpressionUUID->"73194cd3-0741-4f30-b4e8-12e57fce6895",
   CellTags->"Info4263799047561-5679326"]},
 "Info4273799047561-5679326"->{
  Cell[39635, 931, 2445, 38, 175, "Print",ExpressionUUID->"4be61b5f-d5d0-48ca-b983-a7bdde42aad6",
   CellTags->"Info4273799047561-5679326"]},
 "Info4283799047561-5679326"->{
  Cell[42380, 984, 1288, 21, 92, "Print",ExpressionUUID->"a0970563-18fa-4226-a72c-32b98040d3f0",
   CellTags->"Info4283799047561-5679326"]},
 "Info4293799047561-5679326"->{
  Cell[43671, 1007, 1316, 21, 92, "Print",ExpressionUUID->"5cd2f9a7-0597-47dd-ac8b-55869c214e00",
   CellTags->"Info4293799047561-5679326"]},
 "Info4303799047562-5679326"->{
  Cell[45287, 1043, 882, 14, 89, "Print",ExpressionUUID->"4db55b29-e906-4cd9-ac5f-929efd5cb441",
   CellTags->"Info4303799047562-5679326"]},
 "Info4313799047562-5679326"->{
  Cell[46172, 1059, 956, 15, 89, "Print",ExpressionUUID->"6d10926e-04e7-46c8-8c08-50d8f94b69ff",
   CellTags->"Info4313799047562-5679326"]},
 "Info4323799047562-5679326"->{
  Cell[47361, 1086, 785, 12, 92, "Print",ExpressionUUID->"4c4b535b-ab93-47e1-93d2-39e471e86ef7",
   CellTags->"Info4323799047562-5679326"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3763799047554-5679326", 48511, 1113},
 {"Info3773799047554-5679326", 48682, 1116},
 {"Info3783799047554-5679326", 48851, 1119},
 {"Info3793799047555-5679326", 49020, 1122},
 {"Info3803799047555-5679326", 49189, 1125},
 {"Info3813799047555-5679326", 49362, 1128},
 {"Info3823799047555-5679326", 49535, 1131},
 {"Info3833799047555-5679326", 49706, 1134},
 {"Info3843799047555-5679326", 49877, 1137},
 {"Info3853799047555-5679326", 50049, 1140},
 {"Info3863799047556-5679326", 50220, 1143},
 {"Info3873799047556-5679326", 50392, 1146},
 {"Info3883799047556-5679326", 50563, 1149},
 {"Info3893799047556-5679326", 50734, 1152},
 {"Info3903799047556-5679326", 50905, 1155},
 {"Info3913799047556-5679326", 51079, 1158},
 {"Info3923799047556-5679326", 51251, 1161},
 {"Info3933799047557-5679326", 51422, 1164},
 {"Info3943799047557-5679326", 51593, 1167},
 {"Info3953799047557-5679326", 51764, 1170},
 {"Info3963799047557-5679326", 51935, 1173},
 {"Info3973799047557-5679326", 52106, 1176},
 {"Info3983799047557-5679326", 52280, 1179},
 {"Info3993799047557-5679326", 52452, 1182},
 {"Info4013799047558-5679326", 52625, 1185},
 {"Info4023799047558-5679326", 52796, 1188},
 {"Info4033799047558-5679326", 52967, 1191},
 {"Info4043799047558-5679326", 53138, 1194},
 {"Info4053799047558-5679326", 53311, 1197},
 {"Info4063799047558-5679326", 53483, 1200},
 {"Info4073799047559-5679326", 53655, 1203},
 {"Info4083799047559-5679326", 53829, 1206},
 {"Info4093799047559-5679326", 54000, 1209},
 {"Info4103799047559-5679326", 54171, 1212},
 {"Info4113799047559-5679326", 54342, 1215},
 {"Info4123799047559-5679326", 54513, 1218},
 {"Info4133799047559-5679326", 54684, 1221},
 {"Info4143799047560-5679326", 54855, 1224},
 {"Info4153799047560-5679326", 55026, 1227},
 {"Info4163799047560-5679326", 55197, 1230},
 {"Info4173799047560-5679326", 55368, 1233},
 {"Info4183799047560-5679326", 55539, 1236},
 {"Info4193799047560-5679326", 55710, 1239},
 {"Info4203799047560-5679326", 55881, 1242},
 {"Info4213799047560-5679326", 56052, 1245},
 {"Info4223799047560-5679326", 56223, 1248},
 {"Info4233799047561-5679326", 56394, 1251},
 {"Info4243799047561-5679326", 56566, 1254},
 {"Info4253799047561-5679326", 56738, 1257},
 {"Info4263799047561-5679326", 56910, 1260},
 {"Info4273799047561-5679326", 57084, 1263},
 {"Info4283799047561-5679326", 57258, 1266},
 {"Info4293799047561-5679326", 57431, 1269},
 {"Info4303799047562-5679326", 57605, 1272},
 {"Info4313799047562-5679326", 57778, 1275},
 {"Info4323799047562-5679326", 57951, 1278}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 253, 6, 39, "Input",ExpressionUUID->"53fbb68f-cf7f-4dee-91e0-b6d1212a3b0b"],
Cell[CellGroupData[{
Cell[836, 30, 157, 3, 84, "Section",ExpressionUUID->"2b95a09c-f411-44c3-a993-b6912b4ee7e2"],
Cell[996, 35, 474, 8, 39, "Input",ExpressionUUID->"2011c178-4131-4a84-956d-5441436d46de"],
Cell[CellGroupData[{
Cell[1495, 47, 327, 7, 127, "Input",ExpressionUUID->"b2e9e22c-3511-455d-874b-735dc50468fb"],
Cell[CellGroupData[{
Cell[1847, 58, 1198, 19, 95, "Print",ExpressionUUID->"de354638-d7c8-4dfa-9403-039bd85d082c",
 CellTags->"Info3763799047554-5679326"],
Cell[3048, 79, 283, 5, 61, "Print",ExpressionUUID->"51671054-cd59-40dd-9616-e1dc3be9c99c",
 CellTags->"Info3773799047554-5679326"],
Cell[3334, 86, 306, 6, 58, "Print",ExpressionUUID->"7baa0e25-0ae2-4e67-8b65-6903f94a7c86",
 CellTags->"Info3783799047554-5679326"],
Cell[3643, 94, 228, 4, 58, "Print",ExpressionUUID->"f2a678c9-3111-430b-bf60-3cf5ad7cd620",
 CellTags->"Info3793799047555-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3920, 104, 228, 5, 69, "Input",ExpressionUUID->"c8212e86-b333-48fb-94d2-a1a1e072d7c7"],
Cell[CellGroupData[{
Cell[4173, 113, 3348, 51, 209, "Print",ExpressionUUID->"62e203eb-f13d-49f6-b534-e3df94e006de",
 CellTags->"Info3803799047555-5679326"],
Cell[7524, 166, 2215, 37, 119, "Print",ExpressionUUID->"e204aba9-04f8-4e19-8a4f-544945947bdc",
 CellTags->"Info3813799047555-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9788, 209, 226, 5, 69, "Input",ExpressionUUID->"48e774db-2390-46b7-98a5-f264f3e3d286"],
Cell[CellGroupData[{
Cell[10039, 218, 313, 6, 58, "Print",ExpressionUUID->"2d058305-3055-4fe1-a5c5-fa111270bd17",
 CellTags->"Info3823799047555-5679326"],
Cell[10355, 226, 252, 5, 58, "Print",ExpressionUUID->"e924aa86-b106-4346-af82-fb30cb485685",
 CellTags->"Info3833799047555-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10656, 237, 214, 5, 69, "Input",ExpressionUUID->"47945aa8-557e-40a0-847a-b04d85465514"],
Cell[CellGroupData[{
Cell[10895, 246, 615, 11, 58, "Print",ExpressionUUID->"a0745b7c-f5ee-42c4-83ce-b57a1680e339",
 CellTags->"Info3843799047555-5679326"],
Cell[11513, 259, 449, 8, 89, "Print",ExpressionUUID->"903ea6e2-c7d2-4434-a653-81349d53ec46",
 CellTags->"Info3853799047555-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12011, 273, 342, 7, 127, "Input",ExpressionUUID->"211fd656-a35f-4bfa-9ed3-ac3802d82eca"],
Cell[CellGroupData[{
Cell[12378, 284, 629, 12, 89, "Print",ExpressionUUID->"5a593af3-cf57-4b7c-b4fe-9d25bdf1f72f",
 CellTags->"Info3863799047556-5679326"],
Cell[13010, 298, 464, 9, 58, "Print",ExpressionUUID->"0193c3cf-6475-4ec2-95df-2d3ecd66a100",
 CellTags->"Info3873799047556-5679326"],
Cell[13477, 309, 426, 8, 89, "Print",ExpressionUUID->"4bddc22b-dd75-4f93-89ac-6d0052b78e52",
 CellTags->"Info3883799047556-5679326"],
Cell[13906, 319, 475, 9, 58, "Print",ExpressionUUID->"e8ae881c-93f1-4660-9e7e-dc7663e2178d",
 CellTags->"Info3893799047556-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14430, 334, 227, 5, 69, "Input",ExpressionUUID->"67e40fe5-c694-4fc4-9dc3-39fe99aed839"],
Cell[CellGroupData[{
Cell[14682, 343, 1063, 17, 149, "Print",ExpressionUUID->"d75712a7-6805-4939-bdfa-3b02eac10f4e",
 CellTags->"Info3903799047556-5679326"],
Cell[15748, 362, 526, 10, 58, "Print",ExpressionUUID->"91cd29de-1060-4018-8b25-528891c5a0f7",
 CellTags->"Info3913799047556-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16323, 378, 178, 4, 39, "Input",ExpressionUUID->"00dd2c1e-76ad-4fbb-ac9e-1c4c51f761c4"],
Cell[16504, 384, 386, 7, 58, "Print",ExpressionUUID->"52a86d11-8dcf-4471-8a08-b478ef0bb76b",
 CellTags->"Info3923799047556-5679326"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16927, 396, 237, 5, 69, "Input",ExpressionUUID->"2c3e0678-3619-4417-b5b4-c3878f7ddc00"],
Cell[CellGroupData[{
Cell[17189, 405, 517, 9, 58, "Print",ExpressionUUID->"706ff2f6-6037-400b-8058-dc1988adb20f",
 CellTags->"Info3933799047557-5679326"],
Cell[17709, 416, 424, 8, 58, "Print",ExpressionUUID->"a4781ce6-56e3-4cfe-9b89-3f69da0436c8",
 CellTags->"Info3943799047557-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18182, 430, 338, 7, 98, "Input",ExpressionUUID->"8f6f9756-c4d5-4ebf-b961-87ac9c0e43c9"],
Cell[CellGroupData[{
Cell[18545, 441, 445, 9, 58, "Print",ExpressionUUID->"808d6163-c989-410d-be23-9fdb621bff4a",
 CellTags->"Info3953799047557-5679326"],
Cell[18993, 452, 391, 7, 58, "Print",ExpressionUUID->"883971a9-1f60-4e51-8efc-b2ce995de302",
 CellTags->"Info3963799047557-5679326"],
Cell[19387, 461, 1329, 21, 127, "Print",ExpressionUUID->"7544fa6f-406c-47d7-a0a7-2f29fadf33e0",
 CellTags->"Info3973799047557-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20765, 488, 236, 5, 69, "Input",ExpressionUUID->"9394e450-a885-43f9-a7db-790cce449650"],
Cell[CellGroupData[{
Cell[21026, 497, 871, 14, 89, "Print",ExpressionUUID->"e179ae8b-5df2-427b-9f83-62a43f7752e3",
 CellTags->"Info3983799047557-5679326"],
Cell[21900, 513, 1245, 21, 94, "Print",ExpressionUUID->"ed04491f-2b0b-45a0-8b55-85d9b4bf7762",
 CellTags->"Info3993799047557-5679326"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23206, 541, 157, 3, 84, "Section",ExpressionUUID->"b9e06ae5-4f21-4f00-82f1-217420e2c630"],
Cell[23366, 546, 176, 3, 39, "Input",ExpressionUUID->"23569f8b-e22c-47c0-b32f-6dc5b7e9c936"],
Cell[CellGroupData[{
Cell[23567, 553, 186, 4, 39, "Input",ExpressionUUID->"2e8567d1-4c01-4d57-99bd-8be8b27e3062"],
Cell[23756, 559, 399, 7, 58, "Print",ExpressionUUID->"c1c71373-08c9-4956-ab4f-edaba7334c27",
 CellTags->"Info4013799047558-5679326"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24192, 571, 220, 5, 69, "Input",ExpressionUUID->"9c3f99a8-32dd-4d97-b930-733a94dda104"],
Cell[CellGroupData[{
Cell[24437, 580, 470, 8, 58, "Print",ExpressionUUID->"f935334f-eee0-4f94-95ee-6beabb84dc94",
 CellTags->"Info4023799047558-5679326"],
Cell[24910, 590, 599, 9, 89, "Print",ExpressionUUID->"a70999d9-a9cb-4cfb-8443-67cd91ba9043",
 CellTags->"Info4033799047558-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25558, 605, 341, 7, 127, "Input",ExpressionUUID->"3a4a3dea-b4da-4b8b-bd26-45655bd89af4"],
Cell[CellGroupData[{
Cell[25924, 616, 1052, 18, 89, "Print",ExpressionUUID->"ecb60b09-31ff-4e8f-9159-cc26d7c3e67c",
 CellTags->"Info4043799047558-5679326"],
Cell[26979, 636, 761, 12, 60, "Print",ExpressionUUID->"618c049d-027b-4b7b-8ecb-b0f8bbda3949",
 CellTags->"Info4053799047558-5679326"],
Cell[27743, 650, 716, 12, 89, "Print",ExpressionUUID->"22381cd4-4fdf-47bb-8f45-a00abb519176",
 CellTags->"Info4063799047558-5679326"],
Cell[28462, 664, 1975, 32, 196, "Print",ExpressionUUID->"54a637d6-8db5-4a32-bf4b-9ff033026c14",
 CellTags->"Info4073799047559-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30486, 702, 421, 8, 156, "Input",ExpressionUUID->"2fe44eb3-fde1-4c4e-bdcd-f4fbaff0ccab"],
Cell[CellGroupData[{
Cell[30932, 714, 396, 7, 58, "Print",ExpressionUUID->"210faabf-35e9-40ba-bd8c-dcd988ac268a",
 CellTags->"Info4083799047559-5679326"],
Cell[31331, 723, 424, 8, 58, "Print",ExpressionUUID->"b3c11391-8063-4d22-bd1d-bf2a24ed5170",
 CellTags->"Info4093799047559-5679326"],
Cell[31758, 733, 427, 8, 89, "Print",ExpressionUUID->"0c3e70bc-991d-40a0-aaec-7a2faa468921",
 CellTags->"Info4103799047559-5679326"],
Cell[32188, 743, 417, 7, 58, "Print",ExpressionUUID->"4d900e49-c25b-4bc2-b5c5-f0600651cfdb",
 CellTags->"Info4113799047559-5679326"],
Cell[32608, 752, 423, 8, 58, "Print",ExpressionUUID->"df5d03c0-0b9b-4e82-8819-c488f22d9fbc",
 CellTags->"Info4123799047559-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33080, 766, 599, 13, 301, "Input",ExpressionUUID->"30f9b4a7-39e6-42d2-a9dc-5c712cbcea5e"],
Cell[CellGroupData[{
Cell[33704, 783, 206, 4, 58, "Print",ExpressionUUID->"9023d9b7-d459-47a7-93b3-2d25fef4f6cb",
 CellTags->"Info4133799047559-5679326"],
Cell[33913, 789, 206, 4, 58, "Print",ExpressionUUID->"671e2703-7045-4e73-ae7b-055a813a0b9d",
 CellTags->"Info4143799047560-5679326"],
Cell[34122, 795, 206, 4, 58, "Print",ExpressionUUID->"cc9156bd-c88a-446a-a6d7-8e85cc3698f4",
 CellTags->"Info4153799047560-5679326"],
Cell[34331, 801, 206, 4, 58, "Print",ExpressionUUID->"347dd1f7-530d-4b13-9289-cb50010c0fad",
 CellTags->"Info4163799047560-5679326"],
Cell[34540, 807, 206, 4, 58, "Print",ExpressionUUID->"125fd7a3-541c-4df4-a1c1-3aefe00ab4bb",
 CellTags->"Info4173799047560-5679326"],
Cell[34749, 813, 206, 4, 58, "Print",ExpressionUUID->"1010901d-121d-45b4-bd89-d9c237b1b6f3",
 CellTags->"Info4183799047560-5679326"],
Cell[34958, 819, 206, 4, 58, "Print",ExpressionUUID->"53bdf005-7af6-47b8-be5e-dcb054b5912f",
 CellTags->"Info4193799047560-5679326"],
Cell[35167, 825, 206, 4, 58, "Print",ExpressionUUID->"a8de0d74-ae39-443c-b002-4951302c831a",
 CellTags->"Info4203799047560-5679326"],
Cell[35376, 831, 208, 4, 58, "Print",ExpressionUUID->"7655c1b9-93ee-455e-aaf3-41df79b9a57f",
 CellTags->"Info4213799047560-5679326"],
Cell[35587, 837, 206, 4, 58, "Print",ExpressionUUID->"71675991-1343-4cbc-ad0d-15c612acbd10",
 CellTags->"Info4223799047560-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35842, 847, 319, 7, 98, "Input",ExpressionUUID->"f71120d5-1336-47fb-b834-189fa26fe3a2"],
Cell[CellGroupData[{
Cell[36186, 858, 651, 12, 58, "Print",ExpressionUUID->"671128bd-a1fd-47da-9674-0712d3bafd95",
 CellTags->"Info4233799047561-5679326"],
Cell[36840, 872, 648, 11, 58, "Print",ExpressionUUID->"8f505254-846f-4cf0-8f99-ac3e63bb6f3f",
 CellTags->"Info4243799047561-5679326"],
Cell[37491, 885, 698, 11, 58, "Print",ExpressionUUID->"a1926c93-8c2e-4417-9da2-4b455758a99f",
 CellTags->"Info4253799047561-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38238, 902, 224, 5, 69, "Input",ExpressionUUID->"18b337ef-900a-4b43-bafc-66e11f94edb1"],
Cell[CellGroupData[{
Cell[38487, 911, 1145, 18, 169, "Print",ExpressionUUID->"73194cd3-0741-4f30-b4e8-12e57fce6895",
 CellTags->"Info4263799047561-5679326"],
Cell[39635, 931, 2445, 38, 175, "Print",ExpressionUUID->"4be61b5f-d5d0-48ca-b983-a7bdde42aad6",
 CellTags->"Info4273799047561-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42129, 975, 226, 5, 69, "Input",ExpressionUUID->"72b516d0-5f15-48fa-b64c-575d3becb0e1"],
Cell[CellGroupData[{
Cell[42380, 984, 1288, 21, 92, "Print",ExpressionUUID->"a0970563-18fa-4226-a72c-32b98040d3f0",
 CellTags->"Info4283799047561-5679326"],
Cell[43671, 1007, 1316, 21, 92, "Print",ExpressionUUID->"5cd2f9a7-0597-47dd-ac8b-55869c214e00",
 CellTags->"Info4293799047561-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45036, 1034, 226, 5, 69, "Input",ExpressionUUID->"80797909-3e53-4bb5-ac39-11127d36ba96"],
Cell[CellGroupData[{
Cell[45287, 1043, 882, 14, 89, "Print",ExpressionUUID->"4db55b29-e906-4cd9-ac5f-929efd5cb441",
 CellTags->"Info4303799047562-5679326"],
Cell[46172, 1059, 956, 15, 89, "Print",ExpressionUUID->"6d10926e-04e7-46c8-8c08-50d8f94b69ff",
 CellTags->"Info4313799047562-5679326"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47177, 1080, 181, 4, 39, "Input",ExpressionUUID->"dde0f175-f750-4499-adcf-8324a19c4f42"],
Cell[47361, 1086, 785, 12, 92, "Print",ExpressionUUID->"4c4b535b-ab93-47e1-93d2-39e471e86ef7",
 CellTags->"Info4323799047562-5679326"]
}, Open  ]]
}, Open  ]]
}
]
*)

